News: April 7th, 2019, The Tinyportal team is pleased to announce the release of ~~ TinyPortal 1.6.3! GET IT NOW!!!

Login  |  Register
HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

August 21, 2019, 06:33:48 PM

Login with username, password and session length

Recent

Members
  • Total Members: 3751
  • Latest: tom888
Stats
  • Total Posts: 188690
  • Total Topics: 20745
  • Online Today: 102
  • Online Ever: 629
  • (November 08, 2018, 01:36:54 PM)
Users Online
Users: 0
Guests: 91
Total: 91

Author Topic: [Upgraded to 1.0 Beta 4] A lot of errors!  (Read 7112 times)

0 Members and 1 Guest are viewing this topic.

Offline ZarPrime

  • Friends
  • *
  • Posts: 4653
Re: [Upgraded to 1.0 Beta 4] A lot of errors!
« Reply #20 on: January 27, 2010, 09:01:44 AM »
Is this one of Crip's theme's?  If so, I just need to know where you originally downloaded it from, if you can remember.  When you say it's a premium theme, do you mean that someone did this theme just for you?  The main reason I need to know this is because if the theme you are using was originally edited by Crip to work specifically with TP 0.98, this could very well be the problem, since you are no longer using it with TP 0.98.

ZarPrime

smartmouse

  • Guest
Re: [Upgraded to 1.0 Beta 4] A lot of errors!
« Reply #21 on: January 27, 2010, 09:20:45 AM »
Is this one of Crip's theme's?
Yes.

Quote
If so, I just need to know where you originally downloaded it from, if you can remember. When you say it's a premium theme, do you mean that someone did this theme just for you?
I downloaded it from this site almost 3 years ago, obviously the page doesn't exist anymore.

Quote
The main reason I need to know this is because if the theme you are using was originally edited by Crip to work specifically with TP 0.98, this could very well be the problem, since you are no longer using it with TP 0.98.

ZarPrime
Yes, you are right... but we were trying to make it to work with TP 1.0...

Offline ZarPrime

  • Friends
  • *
  • Posts: 4653
Re: [Upgraded to 1.0 Beta 4] A lot of errors!
« Reply #22 on: January 28, 2010, 07:09:48 AM »
smartmouse,

OK, I did some research on this theme.  This theme was originally designed by Crip for a specific purpose.  All the proceeds for the theme were to be used to help G6 to help pay for the heart surgery for her son.

I have installed the theme on my TP 1.0 beta 4 test site and, although there are some errors in the error log, it works fine with TP 1.0 beta 4.  I even went in and enabled maintenance mode and it worked fine in with that as well.  You can see it here ...
http://talesofthehavenexpanse.com/smf1test/index.php?action=forum;theme=34

It is an old theme and is not likely to be upgraded by Crip since it was designed for a specific purpose.  However, it works fine, at least on my site.

My suggestion is that you delete the copy of it that you are using on your site and upload it again and see if that solves the problem.  If it doesn't, then I would suggest that, after being in use on your site for 3 years, it's time to think about switching to another theme, despite the fact that you really like it.  Sometimes, we just have to move on.

Be aware that one of these days, after TinyPortal has been released for SMF 2.0, this theme will definitely not work on an SMF 2.0/TP 1.0 beta 5 site.  Maybe it's time to look for another theme.

ZarPrime

smartmouse

  • Guest
Re: [Upgraded to 1.0 Beta 4] A lot of errors!
« Reply #23 on: January 28, 2010, 09:38:10 AM »
smartmouse,

OK, I did some research on this theme.  This theme was originally designed by Crip for a specific purpose.  All the proceeds for the theme were to be used to help G6 to help pay for the heart surgery for her son.
I know it. At that time i was a new user and i felt to partecipate to it. I liked to do a good thing and i liked that theme!

Quote
I have installed the theme on my TP 1.0 beta 4 test site and, although there are some errors in the error log, it works fine with TP 1.0 beta 4.  I even went in and enabled maintenance mode and it worked fine in with that as well.  You can see it here ...
http://talesofthehavenexpanse.com/smf1test/index.php?action=forum;theme=34
I see, i tried to do the same but it gave me the same problems... Maybe i made mistakes with something...

Quote
It is an old theme and is not likely to be upgraded by Crip since it was designed for a specific purpose.  However, it works fine, at least on my site.

My suggestion is that you delete the copy of it that you are using on your site and upload it again and see if that solves the problem.  If it doesn't, then I would suggest that, after being in use on your site for 3 years, it's time to think about switching to another theme, despite the fact that you really like it.  Sometimes, we just have to move on.

Be aware that one of these days, after TinyPortal has been released for SMF 2.0, this theme will definitely not work on an SMF 2.0/TP 1.0 beta 5 site.  Maybe it's time to look for another theme.

ZarPrime
You are very right! Anyway i will use this theme untill SMF 2.0 is finally released.
I always thought that it's not a good idea to use Beta versions. This time i tried to install anyway TP because i was "captured" by that huge sentence at the head of the forum... then i understand that is better wait for final releases!

Thank you very much for your support, for your time, for your test!

I'm sorry only for a thing: Crip send me to the hell for that topic in which i reported his post... He doesn't understand my intentions.

Offline ZarPrime

  • Friends
  • *
  • Posts: 4653
Re: [Upgraded to 1.0 Beta 4] A lot of errors!
« Reply #24 on: January 31, 2010, 03:41:40 PM »
Actually, if everyone waited for final releases, good software would take forever to get out since the beta testers using the software is the only way that the bugs can be worked out.  So, yes, it's a good idea to use beta software, IMHO. ;)

Anyway, it seems that we are at a point where this topic can be marked solved so I will do that now.

ZarPrime